version: 3.5.1
files:
  - url: ktalk3.5.1x86_64.AppImage
    sha512: j3PwsIlgpsdfsHapWkQsz+3b6PRmvhB5bZBJdlX3vBcb6Gve83c0jSkIs6dRYWuIx8VoBzPaJFBXOA42FDFofw==
    size: 154904621
    blockMapSize: 161857
  - url: ktalk3.5.1amd64.deb
    sha512: en0NzMnBwZott60IDUUVC/8Q3rZ5XDXtPl9i3ISSWAO9zV4tk4Zr8qnhInljO5m+csOo1zhFBbdo/TONgsPj/g==
    size: 120116280
  - url: ktalk3.5.1amd64.deb
    sha512: en0NzMnBwZott60IDUUVC/8Q3rZ5XDXtPl9i3ISSWAO9zV4tk4Zr8qnhInljO5m+csOo1zhFBbdo/TONgsPj/g==
    size: 120116280
  - url: ktalk3.5.1amd64.deb
    sha512: en0NzMnBwZott60IDUUVC/8Q3rZ5XDXtPl9i3ISSWAO9zV4tk4Zr8qnhInljO5m+csOo1zhFBbdo/TONgsPj/g==
    size: 120116280
  - url: ktalk3.5.1x86_64.rpm
    sha512: 9RcfIOTJfTJUx9QgFSE3demfhZxdSm3dNuvtk7egUwpj5mNQsumA4zlPmb59z9xOPj5cpf/3LTLgNLm65NOyfQ==
    size: 106572493
  - url: ktalk3.5.1x86_64.rpm
    sha512: 9RcfIOTJfTJUx9QgFSE3demfhZxdSm3dNuvtk7egUwpj5mNQsumA4zlPmb59z9xOPj5cpf/3LTLgNLm65NOyfQ==
    size: 106572493
  - url: ktalk3.5.1x86_64.rpm
    sha512: 9RcfIOTJfTJUx9QgFSE3demfhZxdSm3dNuvtk7egUwpj5mNQsumA4zlPmb59z9xOPj5cpf/3LTLgNLm65NOyfQ==
    size: 106572493
path: ktalk3.5.1x86_64.AppImage
sha512: j3PwsIlgpsdfsHapWkQsz+3b6PRmvhB5bZBJdlX3vBcb6Gve83c0jSkIs6dRYWuIx8VoBzPaJFBXOA42FDFofw==
releaseDate: '2026-05-08T04:33:46.360Z'
